.node-type-article.not-front .l-main article.node {
    padding-top:0px;
}
.node-type-article .article-img-caption {
    font-family: Cabin, Arial, Helvetica, sans-serif; 
    font-size:14px;
    line-height:16px;
    font-style: italic;
    color:#333333;
    padding: 7px 0 0 0;
}
.node-type-article .article-title h1 {
    font-size:26px;
    line-height:28px;
    font-family: FuturaPT-Book, Arial, Helvetica, sans-serif;
    color:#e05d26;
    margin: 0px;
    padding: 42px 0 14px 0;    
}
.node-type-article .article-deck {
    font-family: Cabin, Arial, Helvetica, sans-serif; 
    color:#333333;
    font-weight:bold;
    font-size:13px;
    margin: 0px;
    padding: 0 0 40px 0px;    
}
.node-type-article .field-name-field-tags {
    font-family: Cabin, Arial, Helvetica, sans-serif; 
    border-top:1px solid #cccccc;
    border-bottom:1px solid #cccccc;
    font-size:16px;
    line-height:18px;
    padding:6px 0px;
}
.node-type-article .field-name-field-tags * {
    margin:0px;
    padding:0px;
    font-family: Cabin, Arial, Helvetica, sans-serif;     
    font-size:16px;
    line-height:18px;    
}
.node-type-article .field-name-field-tags h2 {
    font-family: Cabin, Arial, Helvetica, sans-serif;
    font-size:16px;
    line-height:18px; 
    margin:0px;
    padding:0px 6px 0 20px;
}
.node-type-article .field-name-field-tags .field-label {
    color:#1d2656;
    font-weight:bold;
}
.node-type-article .field-name-field-tags ul li,
.node-type-article .field-name-field-tags ul li a {
    color:#e05d26;
}

.responsive-grid-wrapper {
    padding:65px 0 0 0;
    margin-bottom: 33px;
}
.responsive-grid-wrapper .row {
    margin-left: -0.9375rem;
    margin-right: -0.9375rem;
}
.responsive-grid-wrapper [class*="column"]+[class*="column"]:last-child {
    float: left;
}
.responsive-grid-wrapper .columns .post-wrapper {
    border:1px solid #cccccc;
    padding:0 0 25px 0;
    margin-bottom: 32px;
}
.responsive-grid-wrapper .columns .post-wrapper .padded {
    padding-left:15px;
    padding-right:15px;
}
.responsive-grid-wrapper .columns .post-wrapper h2 {
    font-size:21px;
    line-height:27px;
    color:#e05d26;
    font-family: FuturaPT-Book, Arial, Helvetica, sans-serif;
    margin:18px 0px 13px 0px;
    padding:0px;
    text-transform:uppercase;
}
.responsive-grid-wrapper .columns .post-wrapper h2 a {
    color:#e05d26;
}
.responsive-grid-wrapper .columns .post-wrapper .article-deck {
    font-family: Cabin, Arial, Helvetica, sans-serif; 
    color:#333333;
    font-weight:bold;
    font-size:13px;
    margin: 20px 0 20px 0;
}
.responsive-grid-wrapper .columns .post-summary p {
    font-size:15px;
}
.block-views-news-block-2 {
    margin-bottom:80px;
}
.current-tags-view {
    font-family: Cabin, Arial, Helvetica, sans-serif;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    font-size: 16px;
    line-height: 18px;
    padding: 6px 0px;
}
.current-tags-view h2.field-label {
    font-family: Cabin, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight:700;
    line-height: 18px;
    margin: 0px;
    padding: 0px 6px 0 20px;
    float: left;    
}
.current-tags-view a {
    color: #e05d26;
}
.block-views-news-block-1 .block-title {
    font-family: Cabin, Arial, Helvetica, sans-serif; 
    color:#1d2656;
    font-weight:bold;  
    font-size:16px; 
    margin:0 0 18px 0;
    padding:0;
}
.block-views-news-block-1 .responsive-grid-wrapper {
    padding:5px 0 0 0;
}
.teaser-wrapper h3 {
    font-size:21px;
    line-height:27px;
    color:#e05d26;
    font-famitly: FuturaPT-Book, Arial, Helvetica, sans-serif;
    margin:0px 0px 12px 0px;
    padding:0px;
}
.teaser-wrapper h3 a {
    color:#e05d26;
}
.page-taxonomy article {
    clear:both;   
}
.page-taxonomy article .article-image {
    float:left;
    max-width:150px;
    margin: 0 15px 10px 0;
}
.page-taxonomy article .article-title h2 {
    font-size:21px;
    line-height:27px;
    color:#e05d26;
    font-family: FuturaPT-Book, Arial, Helvetica, sans-serif;
    margin:5px 0px 6px 0px;
    padding:0px;
    text-transform:uppercase;
}
.page-taxonomy article .article-title h2 a {
    color:#e05d26;
}
.page-taxonomy article .article-deck {
        font-family: Cabin, Arial, Helvetica, sans-serif; 
    color:#333333;
    font-weight:bold;
    font-size:13px;
    margin: 0px;
    padding: 0 0 5px 0px; 
}
@media only screen and (max-width:64.063em) {
    .block-views-news-block-1 {
        padding:0 20px;
    }
}
@media only screen and (max-width: 40em) {
    .page-taxonomy article .article-image {
        float:none;
    }
}

.node-type-article li {
    font-weight: 600;
    font-family: Cabin, Arial, Helvetica, sans-serif;
}
